Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008399TestLinkBuild Managementpublic2018-10-08 16:082018-10-13 18:16
ReporterZein 
Assigned Tofman 
PrioritylowSeveritytrivialReproducibilityN/A
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version1.9.18 (2018 Q3) 
Fixed in Version 
Summary0008399: Bitnami compatability?
DescriptionNot an issue, but somethings I couldn't find any clarity with.

I installed 1.9.17 using bitnami. 1.9.18 has been released since then, but upon reading the github page, I'm confused.

Under "Upgrade and Migration" it says that there is only options for "new installation", and that the migration has to be done manually for special cases.

1.9.17 isn't listed as a special case, but if I want to just upgrade my exisiting 1.9.17 testlink to 1.9.18 without losing anything, how would I go about doing that? Does my having a bitnami installation change anything?
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.6.29
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0027969)
Zein (reporter)
2018-10-08 16:10

Nevermind, I'm blind and couldn't read the very obvious instructions on how update.

The bitnami question still stands though.
(0028013)
fman (administrator)
2018-10-13 18:16

read carefully README file present in every testlink distribution

- Issue History
Date Modified Username Field Change
2018-10-08 16:08 Zein New Issue
2018-10-08 16:10 Zein Note Added: 0027969
2018-10-13 18:16 fman Note Added: 0028013
2018-10-13 18:16 fman QA Team - Task Workflow Status => TBD
2018-10-13 18:16 fman Status new => closed
2018-10-13 18:16 fman Assigned To => fman
2018-10-13 18:16 fman Resolution open => no change required



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker